:root {
  --margin: 50px;
}

main {
  justify-content: space-around;
}

nav {
  z-index: 2;
}

section.selector {
  display: flex;
  flex-direction: column;
  width: 540px;
  margin-top: 20px;
  z-index: 1;
}

.links ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
}
.links ul a {
  text-decoration: none;
}
.links ul a:hover {
  text-shadow: 1px 2px #a1b5c860;
}

.links li {
  padding: 5px 10px;
  z-index: 1;
  min-width: 100px;
  text-align: center;
  user-select: none;
  -webkit-user-select: none;
}

li.twosix {
  color: #83a4ae;
  background: #e5e9bd;
  border: 7px solid #8cc5ba;
}
li.twoone {
  color: #83a4ae;
  background: #dbeec2;
  border: 7px solid #9fcfda;
}
li.full {
  color: #a1b5c8;
  background: #d5f4e0;
  border: 7px solid #b6b3db;
}
li.reskin {
  color: #cbd4e3;
  background: #e3f8f3;
  border: 7px solid #dbcee7;
}
a.selected {
  z-index: 3;
}
a.selected li {
  color: var(--text-color);
  background: var(--background-color);
  border: 7px solid var(--border-color);
  border-bottom: 7px solid var(--bottom-color);
  font-weight: bold;
}

section.main {
  z-index: 2;
  background: var(--gradient);
  outline: 7px solid var(--border-color);
  display: flex;
  justify-content: center;
}
.main img {
  border: 5px solid var(--image-outline);
  margin: 20px;
  min-width: 500px;
  max-width: 35vw;
  height: auto;
}

section.downloads {
  background: url(../images/bg/downloads.png) #ffd39d;
  background-size: cover;
  margin: 50px;
  outline: 7px #833e2f solid;
  padding: 10px 50px;
  color: #833e2f;
  align-self: start;
  justify-self: flex-start;
  display: flex;
  flex-direction: column;
}

.downloads h2 {
  margin: 15px 0;
}

.downloads ul {
  list-style: none;
  padding: 0;
  padding-right: 10px;
  align-self: center;
  margin-top: 0;
}

.downloads li {
  margin-bottom: 10px;
}

.downloads a {
  color: #50a4ea;
  font-size: 18px;
}
.downloads a:hover {
  color: white;
}

@media only screen and (max-width: 630px) {
  section.downloads {
    align-self: center;
  }
}